Bug 107482 - Post Install Error When Selecting Time/Date
Post Install Error When Selecting Time/Date
Product: Fedora
Classification: Fedora
Component: redhat-config-date (Show other bugs)
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-10-19 01:21 EDT by Eric
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-01-06 14:40:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Eric 2003-10-19 01:21:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.1.4322; .NET CLR 1.0.3705)

Description of problem:
When I selected Network time option for the Time/Date selection the computer 
froze.  The Numlock and ScrollLock lights blinked on the keyboard over and 
over again.  After I rebooted I expected the Post Install Configuration screen 
to popup again but it did not.  This may be another bug in itself.  I logged 
in as root and the system now hangs at login.  

Version-Release number of selected component (if applicable):
Test 3

How reproducible:

Steps to Reproduce:
1. Install
2. Select network time synchronization
3. Computer hangs, reboot
4. Login
5. Computer logs in, freezes.

Actual Results:  Computer Hangs after KDE configuration during login...

Expected Results:  Normal Operation

Additional info:

Computer configuration is AthlonXP 1900, the computer is a SHUTTLEX-Small form 
factor system that uses the Nforce2 Chipset...
Comment 1 Brent Fox 2003-11-20 14:57:21 EST
Do you see this behavior on any other machines?  I have a hard time
imagining that the NTP option can hard lock a machine.
Comment 2 Brent Fox 2004-01-06 14:40:50 EST
Closing due to lack of information.

Note You need to log in before you can comment on or make changes to this bug.